DB2 Connect v9 - ptf required for z/OS DB2 v7 and v8 ?

Bruce Lightsey

DB2 Connect v9 - ptf required for z/OS DB2 v7 and v8 ?
Guess I'm being "search impaired" today. I'm installing the first db2
connect server v9 for our testing and it appears that there will be a ptf
required to update the stored procedures that the v9 control center uses.

Problem? - I can't seem to find any information as to what ptf(s) to get.

Anyone able to clear this up for me ?


Thanks,
Bruce

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm